prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: harfbuzz
Description: HarfBuzz text shaping library
Version: 1.1.2

Libs: -Wl,-R${libdir} -L${libdir} -lharfbuzz
Libs.private:   
Requires.private: glib-2.0 >= 2.16 
Cflags: -I${includedir}/harfbuzz
